.x-text-uppercase
{text-transform:uppercase;}

.x-text-capitalize
{text-transform: capitalize;}

.x-font-italic
{font-style:italic;}

.x-font-bold
{font-weight:bold;}

.x-bg-maroon
{background-color:#800000;}

.x-text-decoration-none
{text-decoration:none;}

.x-padding-none
{padding:0;}

.x-margin-none
{margin:0;}

.x-list-style-none
{list-style-type:none;}